// JavaScript Document

function checkform(){

	var comments = document.getElementById('comments').value.length;
	var username = document.getElementById('username').value.length;
	var companyname = document.getElementById('companyname').value.length;
	var tel = document.getElementById('Tel').value.length;
	var mail = document.getElementById('mail').value.length;

	if(comments==0){
		alert('Requirement is null');
		return false;	
	}
	if(username==0){
		alert('Name is null');
		return false;	
	}
	if(companyname==0){
		alert('Company Name is null');
		return false;	
	}
	if(tel==0){
		alert('Tel is null');
		return false;	
	}
	if(mail==0){
		alert('Email is null');
		return false;	
	}
}